Supercard FW Update: Data Verify Error?? WTF?

Discussion in 'Supercard' started by j_mcc99, Aug 3, 2006.

Aug 3, 2006
  1. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    K, so when I try to apply the SCSD patch (UPGRADE.scu) it immediatly says:

    Data Verify Error
    Please turn off the GBA

    ?? Can somebody please tell me what this means? I've got an original DS, Supercard SD and the last FW released (think it was 1.62). Thanks!!

    edit: I should note that I've tried the update file (extracted from the archive setupSDV255en.rar) from both eng.supercard.cn as well as supercard.tk and they both have the same result.
     


  2. nintendofreak

    Member nintendofreak Around. Shoot me a PM.

    Joined:
    Mar 27, 2006
    Messages:
    1,333
    Location:
    Cal Poly Pomona / (323)
    Country:
    United States
    hmm are you updating in GBA mode?
     
  3. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    How do I know which mode I am in? I'm not 100% on how to switch modes...

    K, I realised what you meant by gba mode and I have tried both ways. Booting straight to Supercard DS Mode (both screens active) and I get the data verify error. I then booted to my original DS screen... selected GBA, launched Supercard... tried the update... and once again got the same data verify error.

    Man... I'm confused. Any help would be greatly appreciated. I've never had a problem with my SCSD before and all games work fine (cept the ones that require the new FW that is).
     
  4. Tomobobo

    Member Tomobobo Champion.

    Joined:
    Nov 26, 2005
    Messages:
    985
    Country:
    United States
    To go into GBA mode, (if you have flashme) just hold select on powering up the DS. If you use a passme device, remove it. Basically, launch the supercard as if it were a GBA game.
     
  5. Triforce

    Member Triforce GBAtemp Advanced Fan

    Joined:
    Mar 17, 2005
    Messages:
    538
    Location:
    London
    Country:
    United Kingdom
    You could possibly have a fake SuperCard. It sounds a bit dodgy to me that you're getting Data Verify Error when no one else is.
    Check the pictures of what the fakes look like at http://eng.supercard.cn/

    And you shouldn't need to update in gba mode anyway, if you have the UPGRADE.scu on the root of the sd then as soon as you turn on the ds it should automatically say firmware detected. 1.62 do you wish to upgrade to 1.63.
     
  6. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    K, tried it once again (just to be sure) and booting to GBA mode and trying to apply the update does not work. My current version is 1.61... trying to update to 1.63 (so says the update screen).

    Any help is apprecited... also has anybody else witnessed this "Data Verify Error" before?
     
  7. Mastershredder

    Newcomer Mastershredder Member

    Joined:
    Jul 10, 2006
    Messages:
    30
    Country:
    United States
    I'd wait on the firmware update if I were you. Me and a few other people have had it brick their supercard miniSD. There are a lot of lucky people out there that have had it flash fine, but i'm one of the unlucky ones who now has a little purple paperweight. Just wait to see if the supercard team releases anything within the next few days before you try again.
     
  8. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    No, I can guarantee that I have an original Supercard (thank gawd).

    HOWEVER, I do not have v1.62 like I said above... I have 1.61. I'm guessing that I need to update to 1.62 before updating to 1.63?
     
  9. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    Frig off, seriously? Man... I haven't read anything about that yet on any of the boards... suppose the update only came out today... but DAMNNNnn... real sorry to hear that. Thankfully they're not all that expensive... but still....
     
  10. Triforce

    Member Triforce GBAtemp Advanced Fan

    Joined:
    Mar 17, 2005
    Messages:
    538
    Location:
    London
    Country:
    United Kingdom
    Yeah try putting 1.62 on 1st, then try upgrading to 1.63 and see what happens
     
  11. legendofphil

    Member legendofphil Phil no Densetsu

    Joined:
    Nov 19, 2002
    Messages:
    2,214
    Country:
    United Kingdom
    I had version 1.61 on my miniSD before I updated to 1.63, it worked fine.
     
  12. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    Hrmm... Supercard.cn apparently updated their software page and are only hosting the latest supercard software and firmware. Anybody have a mirror to firmware 1.62 for SCSD?
     
  13. Triforce

    Member Triforce GBAtemp Advanced Fan

    Joined:
    Mar 17, 2005
    Messages:
    538
    Location:
    London
    Country:
    United Kingdom
  14. meangreenie

    Banned meangreenie Banned

    Joined:
    Nov 14, 2005
    Messages:
    639
    Country:
    United Kingdom
    Works fine here, on 3 different SC's (2CF,1Mini)
     
  15. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    Thanks triforce, just updated to 1.62..... here's goes nothing.... :S
     
  16. j_mcc99
    OP

    Newcomer j_mcc99 Member

    Joined:
    Jul 25, 2006
    Messages:
    27
    Country:
    Canada
    WOOOOOOOOHOOOOOOOO!

    WOrked!!

    Thanks everyone for the help! Just gonna quickly verify that Starfox will run.... and the verdict is..... BINGO!

    Thanks again all. Appreciated the help! Happy gaming. =)
     
  17. lanik

    Newcomer lanik Member

    Joined:
    Jul 12, 2006
    Messages:
    12
    Country:
    Spain
    Hi,

    I´ve had the same problem, when i´ve tried to update my SuperCard from version 1.62 to version 1.63.

    If i try to put the version 1.62 the screen keeps in white and nothing happens.

    ¿Can you help me?
     
  18. meangreenie

    Banned meangreenie Banned

    Joined:
    Nov 14, 2005
    Messages:
    639
    Country:
    United Kingdom
    All these brand new members who can't upgrade the firmware ?
     
  19. Mastershredder

    Newcomer Mastershredder Member

    Joined:
    Jul 10, 2006
    Messages:
    30
    Country:
    United States
    I'm not exactly new... I just never usually post in forums. I only read. If I do post, its to help out people or ask questions. Copying a file to a card and pressing the start button isn't the problem.. But when it craps out, there's nothing you can really do about it.
     
  20. meangreenie

    Banned meangreenie Banned

    Joined:
    Nov 14, 2005
    Messages:
    639
    Country:
    United Kingdom
    Right by you're name it say 10 posts, I have read about that number from you today!

    maybe you have a fake Supercard, as the the upgrade note specifically said it would fail on non-legit SC.
     

Share This Page